
Application: gvSIG desktop - gvSIG bugs #2284
Error al cambiar la clave en PostGIS
02/03/2014 08:06 PM - José Vicente Higón

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Database
Target version: 2.1.0-2219-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2218 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description
Los pasos son los siguientes:
    -  Creamos una conexión a PostGIS
    -  Utilizamos esa conexión
    -  Cambiamos la clave del usuario que emplea la conexión
    -  Cerramos gvSIG
    -  Abrimos gvSIG e intentamos conectar de nuevo con la misma conexión.

History
#1 - 02/04/2014 12:30 AM - Álvaro Anguix
- Assignee set to Juan Lucas Domínguez
- Priority changed from Normal to High
- Target version set to 2.1.0-2219-testing

#2 - 02/04/2014 12:31 AM - Álvaro Anguix

Chevy, si puedes cuando te salga un error adjunta el log, que siempre ayudará al desarrollador a identificar el problema.

#3 - 02/05/2014 03:54 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Checking password to decide if resource is the same and added dialog to let user remove parameters.

gvsig-desktop:r41126

#4 - 02/19/2014 10:02 AM - Álvaro Anguix
- Status changed from Fixed to Closed
